<xml>
<qss name='CChangePagePannel_windows'>
<os> windows </os>
<inifile> windows/CChangePagePannel.var </inifile>
<qssfile> windows/CChangePagePannel.qss </qssfile>
</qss>
<qss name='CChangePagePannel_osx'>
<os> osx </os>
<inifile> osx/CChangePagePannel.var </inifile>
<qssfile> osx/CChangePagePannel.qss </qssfile>
</qss>
</xml>
